/* @override
	https://neon.netprophets.com.au/important/themes/firstneon/style.css
	https://neon.netprophets.com.au/important/themes/firstneon/style.css?ver=3.0.35 */

/*
Theme Name: First Neon
Description: Child Theme
Author:   NetProphets
Template: Divi
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

@import url("../Divi/style.css");
@font-face {
	font-family: 'NimbusSansDOTLigh';
	src: url('fonts/NimbusSansDOTLigh.eot');
	src: url('fonts/NimbusSansDOTLigh.eot') format('embedded-opentype'),
	url('fonts/NimbusSansDOTLigh.woff2') format('woff2'),
	url('fonts/NimbusSansDOTLigh.woff') format('woff'),
	url('fonts/NimbusSansDOTLigh.ttf') format('truetype'),
	url('fonts/NimbusSansDOTLigh.svg#NimbusSansDOTLigh') format('svg');
}
body,p,h1,h2,h3,h4,h5{
/*
	font-family: "proxima-nova",sans-serif!important;
	*/
}


a{
	color: #fedc33;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
}
a:hover{
	opacity: 0.7;
}
h1,h2,h2{
	color: #000!important;
}
h2,h3{
	line-height: 2rem;
}
h2{
	font-size: 1.7em;
}
h5{
	font-weight: bold;line-height: 1.5rem;
}
p:last-of-type {
	padding-bottom: 1em!important;
}
.et-fixed-header{
	background: rgba(255, 255, 255, 0.95)!important;
}
#top-menu ul,#et_mobile_nav_menu ul{
	background: rgba(255, 255, 255, .9)!important;
}
#top-menu-nav ul ul li a,#et_mobile_nav_menu ul li a,.et-fixed-header a{
	color: #000!important;
}

.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_left #et-top-navigation{padding-left: 0!important;
}
#et-top-navigation a{
	padding-bottom: 13px!important;padding-top: 28px;
}
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
	top: 24px;
}
.mobile_menu_bar:before{
	color: #fedc33!important;
}
.et_mobile_menu{
	border-top: 3px solid #fedc33;
}
.et_mobile_menu a{
	margin: 0!important;padding: 10px 0!important;
}
.topright{
	position: relative!important;
}
.topright .header-content{
	position: relative;top: 2.5rem;right: 0;
}
.topright .header-content h1{
	padding-bottom: 0!important;
}
.tophead{
	padding-bottom: 300px;
}
.et_overlay{
	background: #fedc33;border: none;
}
.et_overlay:before {
	color: #fff!important;top: 49%!important;
}
#government h2{color:#f7bf08!important;}
#top-menu-nav{margin-bottom: 15px;}
.gform_wrapper ul.gform_fields li.gfield{padding-right: 0!important;}
.home #top-menu-nav{margin-bottom: 0;}
.post-1129#post-1129 .et_pb_image > a{opacity: 1;position: relative;display: block;}

.post-1129#post-1129 .et_pb_image > a:before,
.post-1129#post-1129 .et_pb_image > a:after{
	-webkit-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	opacity: 0;
	visibility: hidden;
}
#contact{
	padding-bottom: 4%;
}
.post-1129#post-1129 .et_pb_image > a:before{
	background-color: #fedc33;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	z-index: 1;
	position: absolute;
}
.post-1129#post-1129 .et_pb_image > a:after{
	position: absolute;
	top: 55%;
	left: 50%;
	margin: -14px 0 0 -14px;
	font-size: 32px;
	content: "\e050";
	font-family: "ETmodules" !important;
	z-index: 3;
	color: #fff;
}
.post-1129#post-1129 .et_pb_image > a:hover:before,
.post-1129#post-1129 .et_pb_image > a:hover:after{
	visibility: visible;
	opacity: 1;
}
/*------------------------------------------------*/
/*-------[Swap Logo on Scroll - Quiroz.co]--------*/
/*------------------------------------------------*/
#logo{
	left: 0;
}
#logo2 {display: none;max-height: 74px;margin-top: 9px;left: 1px!important;position: relative;
}
.et-fixed-header #logo {display:none;}
.et-fixed-header #logo2 {display:inline;}
.gform_body label {display: none!important;}

.gform_body input,.gform_body textarea{
	padding: 0.75rem!important;background: #ebeeee;color: #333!important;width: 100%!important;border: none;
}
#gform_submit_button_1,
#gform_submit_button_2{
	width: 25%!important;
	float: right;
	border-radius: 6px;
	background-color: #f7bf08;
	color: #000;
	font-weight: bold;
}
#fir-logo{
	text-align: right;
}
#footer-bottom{
	padding-bottom: 15px;
}
#footer-bottom #footer-info{
	padding-bottom: 0 !important;
}
.gform_button{
	border: none;color: #fff;background:#dcb900;padding: 1rem 2.5rem;font-size:1.4rem!important;text-transform: uppercase;margin: 0.5rem 0 0 0!important;font-family: "proxima-nova", sans-serif;width: 100%;cursor:pointer;opacity: 1;transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	-ms-transform: translate(0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.gform_button:hover{
	opacity: 0.75;
}
.gform_footer{
	padding-top: 0!important;margin-top: 0!important;
}
.hascaption a img{
	margin-bottom: 0.75rem;
}

.hascaption p{
	line-height: 1.2rem;text-transform: uppercase;font-size: 0.9rem;
}
.hascaption p:before{
	content: '+';display: block;color: #fedc33;font-size:1rem ;
}
.hascaption a:hover p{
	color: #fedc33;
}
@media only screen and (max-width: 50em) {
	#gform_submit_button_1,
	#gform_submit_button_2{
		width: 100%!important;
	} 
}

/* 17 march 2017*/
.custom_slider {
	margin-top: 0;
}
.custom_banner {
	margin-top: 0;
}
.header_right {
	float: right;
	margin-top: 31px;
}

.et_header_style_left .logo_container {
	top: 12px;
}
span.logo_helper {
	display: inline !important;
}
#et-top-navigation {
	float: left !important;
	margin-top: 7px !important;
}
.custom_slider .et_pb_slide_overlay_container {
	background-color: transparent !important;
}
.custom_slider .et_pb_slider {
	overflow: inherit !important;
}
.custom_slider .et-pb-controllers {
	bottom: -48px;
	width: auto;
}
.custom_slider .et-pb-controllers a {
	height: 12px;  width: 12px;
}

.custom_slider .et-pb-controllers .et-pb-active-control {
	background-color: #FEDA00 !important;
}
.et_pb_slider {
	overflow: inherit !important;
}
.et-pb-controllers a {
	background-color: #fff !important;
}
.custom_banner {
	background-size: cover !important;
}
.custom_banner .et_pb_button {
	float: right;
}
.custom_banner .et_pb_promo_description h2 {
	margin-top: 91px;
	text-align: right;
}
#et-top-navigation {
	width: 100%;
}
.et_pb_divider_0::before {
	border-top: 2px solid #f7bf08;
	margin-top: 25px;
}
.et_header_style_left .logo_container {
	border-top: 2px solid #dfc002;
	height: 100%;
	margin-top: 8px;
	padding-top: 16px;
	position: inherit;
	width: 100%;
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
	border-bottom: 1px solid #dfc002;
	width: 100%;
}
nav#top-menu-nav ul li a {
	font-family: NimbusSansDOTLigh;
	font-size: 16px;
	font-weight: normal;
	text-transform: lowercase;
}
nav#top-menu-nav ul li ul li a {
	background: transparent none repeat scroll 0 0 !important;
	font-size: 14px;
	padding-bottom: 0 !important;
	padding-left: 0;
	text-transform: uppercase;

}

nav#top-menu-nav ul li ul.sub-menu {
	background: #feda00 none repeat scroll 0 0 !important;
	padding-top: 0;
	white-space: nowrap;
	padding: 10px 0 !important;
}

nav#top-menu-nav ul li ul.sub-menu li {
	padding: 0;
	display: block;
}
nav#top-menu-nav ul li ul.sub-menu li a {
	font-family: "nimbus-sans",Helvetica,sans-serif;
	font-size: 12px;
	padding: 6px 0 !important;
	text-indent: 10px;
	display: block;
	width: 100%;
}
nav#top-menu-nav ul li ul.sub-menu li a:hover {
	background: #fff8cc none repeat scroll 0 0;
	padding: 6px 0;

}
nav#top-menu-nav ul li ul.sub-menu li:hover {
	background: #fff8cc none repeat scroll 0 0;
}
#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
	content: "" !important;
}
#top-menu a::before {
	color: #dfc002;
	content: "+";
	font-family: initial;
	font-size: 14px;
	font-weight: inherit;
	padding-right: 4px;
	position: unset;
	right: 0;
	top: 0;
}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
	padding-right: 0 !important;
}
.nav li {
	line-height: inherit !important;
}

.nav li ul li {
	line-height: 1.7em!important;

}
#top-menu li ul li a::before {
	content: initial !important;
}
.logo_container > a:hover {
	opacity: 1;
}
@media only screen and ( min-width:981px ) {
	/* Set the slider height */
	.custom_slider, .custom_slider .et_pb_container { 
		height: 395px !important; 
	}
	.custom_slider, .custom_slider .et_pb_slide { 
		max-height: 395px; 
	}

	.custom_banner { 
		height: 395px !important; 
	}
	.custom_slider .et_pb_slide_description { 
		position: relative; 
		top: 25%; 
		padding-top: 0 !important; 
		padding-bottom:0 !important; 
		height:auto !important; 
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.custom_banner {
		height: 221px;
	}
	body .custom_banner .et_pb_promo_description h2 {
		font-size: 24px !important;
		margin-top: 0;
		text-align: right;
	}
	.mobile_menu_bar::before {
		color: #fff !important;
	}
	.home #main-content .et_pb_section_first {
		padding-bottom: 10px;
		padding-top: 120px !important;
	}

}
@media (min-width:768px) and (max-width:10000px)
{
	.logo_container .textwidget > img {
		margin-right: 33px;
		margin-top: -2px;
	} 

}
@media (min-width:992px) and (max-width:1024px)
{

	body .custom_banner .et_pb_promo_description h2 {
		font-size: 35px !important;
		height: 79px;
		margin-top: 91px;
		text-align: right;
	}

}

@media (min-width:768px) and (max-width:800px)
{
	#et_mobile_nav_menu {
		display: block;
		margin-top: -64px;
	}

	.header_right {
		float: right;
		margin-right: 12%;
		margin-top: 31px;
	}

}

@media (min-width:801px) and (max-width:850px)
{
	#et_mobile_nav_menu {
		display: block;
		margin-top: -64px;
	}

	.header_right {
		float: right;
		margin-right: 15%;
		margin-top: 31px;
	}

}

@media (min-width:851px) and (max-width:900px)
{
	#et_mobile_nav_menu {
		display: block;
		margin-top: -64px;
	}

	.header_right {
		float: right;
		margin-right: 17%;
		margin-top: 31px;
	}

}

@media (min-width:901px) and (max-width:950px)
{
	#et_mobile_nav_menu {
		display: block;
		margin-top: -64px;
	}

	.header_right {
		float: right;
		margin-right: 19%;
		margin-top: 31px;
	}

}

@media (min-width:951px) and (max-width:980px)
{
	#et_mobile_nav_menu {
		display: block;
		margin-top: -64px;
	}

	.header_right {
		float: right;
		margin-right:20%;
		margin-top: 31px;
	}

}


@media (min-width:768px) and (max-width:10000px)
{
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
		position: inherit !important;
	}

	#page-container #main-content .et_pb_section_first {
		padding-bottom: 10px;
		padding-top:inherit !important;
	}
	#page-container #main-content .et_pb_section_first .et_pb_row {
		padding-top: 14px;
	}
	.entry-content .et_pb_section:nth-of-type(1) {
		padding-top: 0!important;
	}

}

/* Custom Edits - Symmetrical Spacings */

.home-fp p:last-of-type{
	padding-bottom: 0 !important;
}
#main-content{
	background-color: #000;
}
@media all and (max-width:1200px){
	.home .et_pb_slide{padding: 0}
}
@media all and (max-width:767px){
	#et_mobile_nav_menu {
		float: right;
		margin-top: 17px;
		position: inherit !important;
		right: 0;
		text-align: right;
		top: 46px;
		width: auto !important;
	}

	#page-container #main-content .et_pb_section_first {
		margin: inherit !important;
		padding-top: 124px !important;
	}
	#page-container #main-content .et_pb_section_first .et_pb_row,
	#page-container #main-content .et_pb_section_first .et_pb_row_inner{
		padding-top: 30px!important;
	}
	.logo_container .textwidget > img {
		height: 36px;
	}
	.header_right {
		float: left;
		margin-top: 60px!important;
	}
	.et_header_style_left .logo_container {
		padding-top: 12px;
	}


	#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul {
		padding-left: 0;
	}
	.et_header_style_left .logo_container{border:0 !important;}
	nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
		border-bottom: 0 none !important;
		width: 100%;
	}
	.et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.custom_banner {
		margin-bottom: -55px !important;
	}
	body .entry-content .custom_banner h2 {
		line-height: normal;
		padding: 0;
		font-size: 16px !important;
		margin: auto;

	}

	.custom_banner {
		background-size: cover !important;  width: 100% !important;  height: 138px;
		padding-left: 10px !important;
		padding-right: 10px;

	}
	body .entry-content .custom_banner .et_pb_promo_description {
		padding: 0 !important;
	}
	body .entry-content .custom_banner .et_pb_promo_button.et_pb_button {
		font-size: 12px !important;
	}
	.home .et_pb_section.et_pb_section_1 {
		padding-bottom: 0;
		padding-top: 0;
	}
	.home .et_pb_section_first {
		margin-bottom: 0 !important;
	}
	.et_transparent_nav .et_pb_section:first-child .et-pb-controllers {
		bottom: -30px !important;
	}
	.et_header_style_left .logo_container {
		height: auto !important;
		position: absolute !important;
		width: 100% !important;
	}

	#et_mobile_nav_menu {
		float: right;
		position: absolute;
		right: 0;
		text-align: right;
		top: 42px;
		width: 100%;
	}
	#mobile_menu.et_mobile_menu li {
		text-align: left;
	}
	.header_right {
		float: left;
		margin-top: 95px;
	}
	.logo_container img#logo {
		height: 56px;
		max-width: inherit !important;
		position: absolute;
		top: 0;
		width: inherit !important;
	}
	.mobile_menu_bar::before {
		color: #fff !important;
	}


	/* Spacing Fixings in mobile */
	.et_pb_column{
		margin-bottom: 15px;
	}
	.et_pb_section{
		padding: 15px 0;
	}
	.et_pb_row, 
	.et_pb_column .et_pb_row_inner{
		padding: 15px 0;
	}

	.et_pb_section .et_pb_column .et_pb_module{
		margin-bottom: 15px;
	}
	.et_pb_promo_description{
		padding-bottom: 0;
	}

	.intro-section{
		padding-top: 15px !important;
		padding-bottom: 0!important;
	}
	h1{
		font-size: 20px;
	}
	.et_pb_column_1_3 h2, 
	.et_pb_column_1_4 h2,
	h2{
		font-size: 18px;
	}
	h3{
		font-size: 16px;
	}
	h4{
		font-size: 14px;
	}
	body #page-container .et_pb_button_0,
	body #page-container .et_pb_button_1,
	body #page-container .et_pb_button_2{
		font-size: 12px !important;
		margin-bottom: 5px;
	}
	.trusted-organization .et_pb_column{margin-bottom: 4px;}
	.trusted-organization .et_pb_row:first-child{padding-bottom: 0;}
	.trusted-organization .et_pb_row:nth-child(3){padding-top: 0;}
	.home .et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4{
		margin: 0;
	}
	.featured-proj-row{
		padding: 0;
	}
	.featured-proj-row .et_pb_row{
		padding: 0;
	}
	.featured-proj-row .et_pb_row p:last-of-type{
		padding-bottom: 0 !important;
	}
	.gform_body input, 
	.gform_body textarea{
		padding: 0.55rem!important;
	}
	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){
		line-height: 1!important;
	}
	#gform_submit_button_1, 
	#gform_submit_button_2{
		font-size: 16px !important;
		padding: 12px !important;
	}
	#contact{
		padding: 15px 0 25px;
	}
	#contact h2{
		padding-bottom: 0;
	}
	.et_pb_testimonial_0.et_pb_testimonial *{
		font-size: 14px!important;
	}
	.neon-asbd,
	.neon-asbd .et_pb_row{
		padding-top: 0;
	}
	.neon-asbd{
		padding-bottom: 40px;
	}
	.neon-asbd h2{
		padding-top: 15px;
	}
	.agri-neon{
		padding-top: 20px !important;
	}
	.home-fp-text{
		padding: 5px 0 0;
	}
	.home-fp-text .et_pb_column{
		margin-bottom: 0 !important;
	}
}